Subject: [PATCH v4 2/2] regulator: add device tree support for max8997

From: [email-masked] (Mark Brown)
Date: Tue, 17 Apr 2012 19:38:29 +0100

On Wed, Apr 18, 2012 at 12:05:59AM +0530, Thomas Abraham wrote:
> On 28 March 2012 22:33, Karol Lewandowski <[email-masked]> wrote:

> >> + ? ?For BUCK's:

No 's here, BTW.

> > ?- EN32KHz_AP
> > ?- EN32KHz_CP
> > ?- ENVICHG
> > ?- ESAFEOUT1
> > ?- ESAFEOUT2
> > ?- CHARGER
> > ?- CHARGER_CV
> > ?- CHARGER_TOPOFF

> > I wonder if these should be mentioned in documentation too.

> Yes, I missed the above regulators in the documentation. I have
> included them now and will resubmit this patch.

Please omit the clocks; these are obviously a bodge due to the inability
to support clocks off-SoC so we shouldn't be enshrining them in the
device tree bindings.
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 836 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20120417/9df2abff/attachment-0001.sig>